server {
    listen 80 default_server;
    server_name _;
    location / {
        proxy_pass http://{{ reactjs_host_ip }}:{{ reactjs_host_port }};
        proxy_set_header X-Forwarded-Host $host;
        proxy_set_header X-Forwarded-Server $host;
        proxy_set_header X-Forwarded-For $proxy_add_x_forwarded_for;
    }
}